﻿/*Befehle:
 	display: block;
	overflow: visible, hidden, scroll, auto, wenn über boxmaße
	width,height,top,bottom,left,right,min-width.....
	position: relative,absolute,fixed(scrollfest)
	margin:  Außenrand
	background-color: #801D28
	z-index: Ebene
	padding:(-right) Innenabstand;*/
/* ----------------Seitenstruktur-----------------*/		
html {height: 100%;}
body {height: 98%;
		min-height: 170mm;}
#page {
	display: block;
	position: relative;
	min-height: 100%;
	min-width:290mm;				/*----------*/
	max-width:290mm;				/*----------*/
	margin: auto;
}	
#banner {
	display: block;
	position: absolute;
	width:100%;
	height:58.333mm;					/*----------*/
}	
#main {
	display: block;
	position: absolute;
	width: 100%;
	bottom:5mm;            		   /*----------*/
	top: 63mm;                    /*----------*/
}
#navigation{
	display:block;
	position:absolute;
	width:19.5%;
	height:100%;
	background-color:white;
	z-index: 1;
	}
#navstripe{
	display: block;
	position: absolute;
	width: 6.2%;
	top: 5mm;                       /*----------*/
	bottom: 0mm;
	right: 0;
	background-color: #A62525;
}	
#contentstripe{
	display: block;
	position: absolute;
	background-color: #A62525;
	width:19.5%;
	top: -5mm;						 /*----------*/
	bottom: 0mm;
	right: 0mm;
}	
#blog{
	display:block;
	position: absolute;
	left:0mm;
	top: 4.8mm;
    right: 19.5%;
	height:96%;
	z-index:0;
}
#blog-nav{
	display:block;
	position: absolute;
	left:0mm;
	top:4.8mm;
    right: 19.5%;
	height:96%;
	z-index:1;
}
#hidenav {
	position: relative;
	top:22mm;
	left:13%;
	padding: 2px 0 2px 0;
	width:40mm;
	height:5mm;
	background-color:#A62525;
	z-index: 2;
	-moz-transform:rotate(-90deg); /* Firefox 3.6 Firefox 4 */
 	-webkit-transform:rotate(-90deg); /* Safari */
 	-ms-transform:rotate(-90deg); /* IE9 */
 	-o-transform:rotate(-90deg); /* Opera */
 	transform:rotate(-90deg); /* W3C */
 	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;}
#hidenavIE{
	position: relative;
	top:5mm;
	left:18.7%;
	padding: 2px 0 2px 0;
	width:40mm;
	height:5mm;
	background-color:#A62525;
	z-index: 2;
	-ms-border-radius: 5px;
 	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#header_l {
	display: block;
	position: absolute;
	width: 19.5%;
	height:100%;
	background-color: #A62525;
}
#header_r {
	display: block;
	position: absolute;
	right:0;
	width: 19.5%;
	height:100%;
	background-color: #A62525;
}	
#header_banner {
	display: inline;
	position: absolute;
	height:100%;
	left:19.5%;
	right:19.5%;
}
#submenue {
	position: absolute;
	left: 5.26315789%;
	bottom:0;
}		
#content {
	display: block;
	position: absolute;
	top: 0%;
	padding: 0% 7% 0 3.0303030303%;
    left: 19.5%;
    right: 19.5%;
    height:97%;
	overflow:auto;
	z-index: 99;
}
#impressum {
	display: inline-block;
	position: absolute;
	bottom: 5mm;
	right: 10mm;
}	
#footer {
	position: absolute;
	height: 0mm;
	width: 100%;	
}
#news{
	position: relative;
	display:inline-block;
	width: 90%;
	margin-left: 2.6315%;
}
#lang{
	position: absolute;
	right: 5mm;
	bottom: 0mm;
}
#blogreg{
	position: absolute;
	top: -9mm;
	left: 65mm;
	z-index: 3;
}
/*--------------------------Textformatierung---------------------------------------------------------*/
html{font-family: Arial;
	 line-height: 1.4;
	 font-size: 10pt;
	 color: black;}
html blockquote{color:rgb(254,98,0);}
html h1,h2{color: #A62525;
		font-weight: bold;
		font-size: 14pt;}
html h2{font-size: 13pt;}
html h3{color: rgb(254,98,0);
		font-size: 12pt;}
html a{text-decoration: none;
	   color: #A62525;}
html img{border-style:none;}
html cite{display: block;
		width:80%;
	        text-align:right;}
#header_banner h1{
	font-size: 13pt;
	line-height: 0.9;
	text-align: center;}	
#submenue {text-align:left;}	
#submenuetab table{border:0;}
#submenuetab td{width:20mm;}
#submenuetab a{	
	font-size:11pt;
	font-weight:bold;
	color: rgb(61,57,56);}
#submenuetab a.aktiv{color: #A62525;}
#submenuetab tr{border:0;}
#menuebutton img.e0 {width: 19px;height: 19px;
	padding-top: 10px;
	margin-left: -10mm;}
#menuebutton img.e1 {width: 13px;height: 13px;
	padding-top: 3px;
	margin-left: -8mm;}
#menuebutton img.e2 {width:0}
#menuebutton img{
	position: absolute;
	display: block;
	}
#nav a{
	text-decoration: none;
	font-weight: bold;
	color: rgb(61,57,56);
	}
#nav a.aktiv{
	color: #A62525;
	}
#nav li a.aktiv{
/*	background: url(img/Button.png) no-repeat 0 center;
	background-size: 19px 19px;
	-moz-background-size: 19px 19px;
	-webkit-background-size: 19px 19px;*/
	margin-left:-7mm;
	padding-left:7mm;}
#nav ul li a.aktiv{
/*	background: url(img/Button.png) no-repeat 0 center;
	background-size: 13px 13px;*/}
#nav ul {margin-top:0mm;
		 margin-bottom:2mm;
		 margin-left:-7mm;
		 table-layout:fixed;
		 width: 50mm;}
#nav li{
	position:relative;
	list-style:none;
	font-size:11pt;
	line-height: 2.4;
	margin-left:-3mm;
	}
#nav ul li{
	position:relative;
	font-size:9pt;
	line-height: 1.6;}
#content{color: black;
	text-align:left;
		}
#content p{text-align:justify;}
#content hr{border: 0px; 
			border-bottom: 1px dotted;}

#content ul li{
	list-style-position:outside;
	color: rgb(254,98,0);
	font-weight: bold;
	list-style: disc;
	font-size: 10pt;
	margin-left: -5mm;
	margin-bottom: 2pt;
	margin-top: 1pt;
}
#content ul ul li{
	list-style-position:outside;
	background: url(img/strich.gif) no-repeat 0 center;
	background-size: 9px;
	background-position: 0px 0.5em;
	list-style:none;
	color: black;
	font-weight: normal;
	font-size: 10pt;
	margin-left:-15mm;
	padding-left:4mm;
	margin-top: 2pt;
	margin-bottom:0;
}
#content table{
	border-collapse:collapse;
}
#content tr{
	font-size: 10pt;
}
#content td{
	border: 1px;
	table-layout: auto;
	border-style:solid;
	padding:0 2mm 0 2mm;
	border-color: #A62525;
	vertical-align: top;
}
#content .noborder td{border:0;
border-style:none;}
#impressum{color:white;
		   line-height: 1.1;
		   font-size: 10pt;}
#impressum a{color:white;}
#hidenavIE a{ color:white;
	font-weight:bold;
	margin:0 0 0 10px;}
#hidenav a{	color:white;
	font-weight:bold;
	margin:0 0 0 10px;}
#blogreg a{color:gray;
	font-size: 8pt;}
.thin90{display:block;
	width:90%;}
.thin95{display:block;
	width:95%;}
.thin85{display:block;
	width:85%;}
.thin80{display:block;
	width:80%;}
.thin75{display:block;
	width:75%;}
.thin70{display:block;
	width:70%;}
.center{display:block;
	margin-left:auto;
	margin-right:auto;}
p.center{text-align:center;}
